Fix compilation with !HAVE_6REGS.
[ffmpeg.git] / INSTALL
diff --git a/INSTALL b/INSTALL
index 8cd22bd..9549346 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -9,3 +9,7 @@ path when launching 'configure', e.g. '/ffmpegdir/ffmpeg/configure'.
 2) Then type 'make' to build FFmpeg. GNU Make 3.81 or later is required.
 
 3) Type 'make install' to install all binaries and libraries you built.
+
+NOTICE
+
+ - Non system dependencies (e.g. libx264, libvpx) are disabled by default.